# 服务外包业

## 什么是服务外包业

　　**服务外包业**是基于在[经济发展](https://wiki.mbalib.com/wiki/%E7%BB%8F%E6%B5%8E%E5%8F%91%E5%B1%95 "经济发展")的带动下，[企业](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A "企业")为了更好的发展，将其非核心的[业务外包](https://wiki.mbalib.com/wiki/%E4%B8%9A%E5%8A%A1%E5%A4%96%E5%8C%85 "业务外包")出去，利用外部最优秀的专业化团队来承接其业务，从而使其专注[核心业务](https://wiki.mbalib.com/wiki/%E6%A0%B8%E5%BF%83%E4%B8%9A%E5%8A%A1 "核心业务")，达到[降低成本](https://wiki.mbalib.com/wiki/%E9%99%8D%E4%BD%8E%E6%88%90%E6%9C%AC "降低成本")、提高效率、增强[企业核心竞争力](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E6%A0%B8%E5%BF%83%E7%AB%9E%E4%BA%89%E5%8A%9B "企业核心竞争力")和对环境[应变能力](https://wiki.mbalib.com/wiki/%E5%BA%94%E5%8F%98%E8%83%BD%E5%8A%9B "应变能力")。进而催生一批以[服务外包](https://wiki.mbalib.com/wiki/%E6%9C%8D%E5%8A%A1%E5%A4%96%E5%8C%85 "服务外包")而快速发展的企业的[产业](https://wiki.mbalib.com/wiki/%E4%BA%A7%E4%B8%9A "产业")。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E6%9C%8D%E5%8A%A1%E5%A4%96%E5%8C%85%E4%B8%9A&action=edit&section=2 "编辑段落: 服务外包业的发展趋势")]

## 服务外包业的发展趋势

　　国际服务外包是世界服务业现代化[全球化](https://wiki.mbalib.com/wiki/%E5%85%A8%E7%90%83%E5%8C%96 "全球化")发展的重要趋势。进入21世纪，全球经济向[服务经济](https://wiki.mbalib.com/wiki/%E6%9C%8D%E5%8A%A1%E7%BB%8F%E6%B5%8E "服务经济")[转型](https://wiki.mbalib.com/wiki/%E8%BD%AC%E5%9E%8B "转型")趋势进一步加快。同时，[经济全球化](https://wiki.mbalib.com/wiki/%E7%BB%8F%E6%B5%8E%E5%85%A8%E7%90%83%E5%8C%96 "经济全球化")也加速从[制造业](https://wiki.mbalib.com/wiki/%E5%88%B6%E9%80%A0%E4%B8%9A "制造业")[全球化](https://wiki.mbalib.com/wiki/%E5%85%A8%E7%90%83%E5%8C%96 "全球化")扩张到[服务业](https://wiki.mbalib.com/wiki/%E6%9C%8D%E5%8A%A1%E4%B8%9A "服务业")全球化。从国际服务外包发展的整体状况来看，主要呈现出这样几个发展趋势：

　　首先，服务外包规模迅速扩大，领域不断拓展。

　　其次，外包市场结构正从基础的技术层面的信息技术服务外包([ITO](https://wiki.mbalib.com/wiki/ITO "ITO"))转向高层次的业务流程外包(BPO)，同时，更高附加值的知识处理外包([KPO](https://wiki.mbalib.com/wiki/KPO "KPO"))正在兴起。

　　再次，企业外包内容正在从[外包](https://wiki.mbalib.com/wiki/%E5%A4%96%E5%8C%85 "外包")非[核心业务](https://wiki.mbalib.com/wiki/%E6%A0%B8%E5%BF%83%E4%B8%9A%E5%8A%A1 "核心业务")向外包[核心业务](https://wiki.mbalib.com/wiki/%E6%A0%B8%E5%BF%83%E4%B8%9A%E5%8A%A1 "核心业务")转变。外包产业的转移，最根本的原因在于更大程度地节约成本。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E6%9C%8D%E5%8A%A1%E5%A4%96%E5%8C%85%E4%B8%9A&action=edit&section=3 "编辑段落: 中国的服务外包业发展")]

## 中国的服务外包业发展

　　**优势因素分析**

　　我国服务外包业的发展，有自身的特殊路径，需要深入分析自身的优势和劣势，综合筹划应对举措。

　　1.国内市场潜力巨大。

　　当前，国内服务外包企业大多处于二包三包的地位，在全球服务外包[价值链](https://wiki.mbalib.com/wiki/%E4%BB%B7%E5%80%BC%E9%93%BE "价值链")中处于低端，[产业](https://wiki.mbalib.com/wiki/%E4%BA%A7%E4%B8%9A "产业")附加值较低，大型外包企业的[利润率](https://wiki.mbalib.com/wiki/%E5%88%A9%E6%B6%A6%E7%8E%87 "利润率")可为20%-30%，而中小服务外包[企业](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A "企业")的利润率只有4-10%。我市服务外包在业务方面存在着从事低端业务偏多，承接高端业务偏少的问题。

　　2.制造业经验丰富，基础雄厚

　　中国是无可争议的“全球制造中心”，目前几乎所有的[世界500强](https://wiki.mbalib.com/wiki/%E4%B8%96%E7%95%8C500%E5%BC%BA "世界500强")企业都在中国设有生产和加工基地。强大的[制造业](https://wiki.mbalib.com/wiki/%E5%88%B6%E9%80%A0%E4%B8%9A "制造业")是中国[服务业](https://wiki.mbalib.com/wiki/%E6%9C%8D%E5%8A%A1%E4%B8%9A "服务业")发展以及承接服务外包的重要基础，而[制造业外包](https://wiki.mbalib.com/wiki/%E5%88%B6%E9%80%A0%E4%B8%9A%E5%A4%96%E5%8C%85 "制造业外包")的成功经验所产生的示范效应也促进了中国[服务外包](https://wiki.mbalib.com/wiki/%E6%9C%8D%E5%8A%A1%E5%A4%96%E5%8C%85 "服务外包")的发展。

　　3.劳动力数量多、[素质](https://wiki.mbalib.com/wiki/%E7%B4%A0%E8%B4%A8 "素质")高、成本低中国是世界人口第一大国，[劳动力资源](https://wiki.mbalib.com/wiki/%E5%8A%B3%E5%8A%A8%E5%8A%9B%E8%B5%84%E6%BA%90 "劳动力资源")供给十分丰富。自2003年开始，中国成为世界上应届毕业大学生最多的国家，[劳动力素质](https://wiki.mbalib.com/wiki/%E5%8A%B3%E5%8A%A8%E5%8A%9B%E7%B4%A0%E8%B4%A8 "劳动力素质")不断提高。在[劳动力](https://wiki.mbalib.com/wiki/%E5%8A%B3%E5%8A%A8%E5%8A%9B "劳动力")成本方面，中国是世界上[劳动力](https://wiki.mbalib.com/wiki/%E5%8A%B3%E5%8A%A8%E5%8A%9B "劳动力")成本最低的国家之一，这也是中国发展服务外包的优势所在。

　　4.政府高度重视，大力支持

　　以服务外包为主的[现代服务业](https://wiki.mbalib.com/wiki/%E7%8E%B0%E4%BB%A3%E6%9C%8D%E5%8A%A1%E4%B8%9A "现代服务业")的兴旺发达是国家综合实力的重要体现，也是经济社会发展的趋势，中国政府高度认识到这一点，在明确服务外包发展的定位基础上，不断制定鼓励服务外包发展的[具体政策](https://wiki.mbalib.com/wiki/%E5%85%B7%E4%BD%93%E6%94%BF%E7%AD%96 "具体政策")。

　　5.[基础设施](https://wiki.mbalib.com/wiki/%E5%9F%BA%E7%A1%80%E8%AE%BE%E6%96%BD "基础设施")完善，高[科技园区](https://wiki.mbalib.com/wiki/%E7%A7%91%E6%8A%80%E5%9B%AD%E5%8C%BA "科技园区")众多[基础设施](https://wiki.mbalib.com/wiki/%E5%9F%BA%E7%A1%80%E8%AE%BE%E6%96%BD "基础设施")是服务外包转移方选择承接地的基本因素之一。与服务外包相关的基础设施包括：城市通用的基础设施及上层的[IT](https://wiki.mbalib.com/wiki/IT "IT")基础设施及应用服务平台。中国在服务外包基础设施方面具有明显优势，并且中国积极“筑巢引凤”，1988年始办高新区，1984年始办[经济技术开发区](https://wiki.mbalib.com/wiki/%E7%BB%8F%E6%B5%8E%E6%8A%80%E6%9C%AF%E5%BC%80%E5%8F%91%E5%8C%BA "经济技术开发区")，20年来，兴起了众多地理位置优越、人文环境良好、配套设施齐全的高[科技园区](https://wiki.mbalib.com/wiki/%E7%A7%91%E6%8A%80%E5%9B%AD%E5%8C%BA "科技园区")，这些园区大大地吸引了外资服务供应方的入驻。

　　**弱势因素分析**

　　1.外包业务集中于低端环节，[利润率](https://wiki.mbalib.com/wiki/%E5%88%A9%E6%B6%A6%E7%8E%87 "利润率")低目前，中国主要承接的还是来自日本的[软件外包](https://wiki.mbalib.com/wiki/%E8%BD%AF%E4%BB%B6%E5%A4%96%E5%8C%85 "软件外包")项目。

　　这些项目一般由日本企业先承包下来，然后经过[分解](https://wiki.mbalib.com/wiki/%E5%88%86%E8%A7%A3 "分解")之后，将其中技术含量较低、人工需求量较高的加工型业务转包给中国软件企业，因此，中国的服务外包业务仍集中在低端环节。结果造成中国的软件外包业产业附加值较低，行业利润不高。2.

　　2.IT0／BP0公司规模不大，全球[知名度](https://wiki.mbalib.com/wiki/%E7%9F%A5%E5%90%8D%E5%BA%A6 "知名度")不高

　　人均价值×人数，这道公式就是[纳斯达克](https://wiki.mbalib.com/wiki/%E7%BA%B3%E6%96%AF%E8%BE%BE%E5%85%8B "纳斯达克")衡量软件服务外包供应企业价值的标准。“因为外包公司没有[其他资产](https://wiki.mbalib.com/wiki/%E5%85%B6%E4%BB%96%E8%B5%84%E4%BA%A7 "其他资产")，就是数人头算钱。少于3000人的外包公司基本就没有价值。"博彦科技有限公司副总裁曲玲年这样解读纳市的标准。尽管近年来中国软件[企业规模](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E8%A7%84%E6%A8%A1 "企业规模")扩展迅速，但目前，中国软件[企业](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A "企业")中仅东软的员工规模超过万人，达13000人，文思计划到2008年的员工规模达到1万人，紧随其后的华信为7000人、中软为6000人，其余多数为3000人以下的企业，与动辄员工人数上万的印度软件企业相比差距很大。

　　3.缺乏强大的服务外包中介机构提供一站式[信息服务](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E6%9C%8D%E5%8A%A1 "信息服务")

　　印度有强大的“印度软件与服务公司联合协会(NASSCOM)”，它是一个以公司形式注册的非盈利协会，印度外包的成功在某种程度上要归功于这个组织，因为它向全球发包方展示了“印度办公室”这个品牌，其职能就相当于印度外包行业这个“公司”在国际上的“市场部”。中国还没有成立类似NASSCOM的服务外包中介机构，所以各个[服务外包企业](https://wiki.mbalib.com/wiki/%E6%9C%8D%E5%8A%A1%E5%A4%96%E5%8C%85%E4%BC%81%E4%B8%9A "服务外包企业")只能分散发展，无法形成合力，“中国服务外包”的品牌也打不出来。

　　4.[服务外包企业](https://wiki.mbalib.com/wiki/%E6%9C%8D%E5%8A%A1%E5%A4%96%E5%8C%85%E4%BC%81%E4%B8%9A "服务外包企业")竞争力不足

　　中国缺乏有国际竞争实力的大型外包服务企业。国际上处于软件外包最高等级的公司是[IBM](https://wiki.mbalib.com/wiki/IBM "IBM")和EDS，他们所接业务金额最大能过一亿[美元](https://wiki.mbalib.com/wiki/%E7%BE%8E%E5%85%83 "美元")。其次是印度的四大巨头，而中国最大的软件外包公司只有几千人。服务外包作为现代服务业中相对高端的产业，具有低污染、低能耗、高附加值等优势，在增加[财政收入](https://wiki.mbalib.com/wiki/%E8%B4%A2%E6%94%BF%E6%94%B6%E5%85%A5 "财政收入")、提高外资质量、优化产业机构、扩大社会就业等方面具有重要作用。


来源：MBAlab，仅用于内测期间测试，正式上线后删除。
